---
title: "3 Months!? 📖"
date: 2023-05-07
tags: ["Chris & Abbie Cochrun", "Northern Valley", "Bible"]
newsletter: true
featured_image: "featured.jpg"
showHero: true
description: "How long would it take me to read through the New Testament? That's the question I got as we wound down our spring of Bible study with some of the junior high kids last week."
summary: "How long would it take me to read through the New Testament? That's the question I got as we wound down our spring of Bible study with some of the junior high kids last week."
showAuthor: false
showTableOfContents: true
authors: ["chriscochrun"]
showAuthorsBadge: true
showTaxonomies: true
---

## 3 Months!?

How long would it take me to read through the New Testament? That's the question I got as we wound down our spring of Bible study with some of the junior high kids last week. After our last night of TFC we had one last meeting of Bible study so that the kids could get to Luke 4 where Jesus begins His ministry. It has been a slow and long process getting to that point even with all kinds of scheduling conflicts and many meetings with junior high brains, but finally we got to the point that if they can continue on throughout the summer, they'll have prepared themselves for reading through the rest of the Gospel of Luke before the end of the summer.

## Why Reading it is SO Important

I was reminded that the first time I read through an entire book of the Bible, I felt an incredible sense of accomplishment. But I had something more, I had begun to build a habit of inhaling the Word of God on a regular basis. It was something that has forever changed me. I remember as a teenager, feeling like I'm understanding something that is both incredibly important and largely forgotten in my culture. For some of you reading this, you may forget, the kids in our group, especially the ones who grow up in families that don't go to church and don't know Jesus, that was me! I was never taught regularly about the Bible. Not only that but I didn't sit in on Sunday school often and talk about how I needed to change my ways. My parents had taught me to be a good child, but honestly a lot of that teaching was the basic don't do bad things. It is my personal belief that any amount of me not become a rotten twerp was by God's grace. What changed most for me was realizing that God created us to be different from most of the world acts.

![Josie and Maddie facing off during capture the flag!](josie-maddie.jpg "Josie and Maddie facing off during capture the flag!")

That's when it hit me. Most people, even a good number who go to church regularly, aren't truly the Christians they should be. For a lot of us, we are stuck on just being "good enough". I asked my little Bible study group if they think a lot of the others who go to TFC or even other youth groups were actually truly Christians. They admitted that they aren't sure. And even to some extent, some in our group I'm not sure of either. But I told them, since college, I have not been convinced that a real Christian can go long without regularly reading God's Word. Without having some sort of consistent and frequent "chewing on" of God's Word, I think a lot of Christians end up just going to church, without really doing what Jesus teaches.

The reason I became so convinced of this in high school and in college, was because I read the Bible for myself. Jesus told people to pluck an eye out if it caused them to sin. He told them to not withhold their shirt but also give up their cloak if someone asked it. He told them to pray and love their enemies. To be honest, it's EXTREMELY rare that I see those sorts of things happen in the church. So, when I read that, I immediately thought, "Well, that cuts out about half or more of the church...".

This brought me to our Bible study group. I asked them to read through Luke this summer. Then I told them it isn't much. Just half a chapter a day. Mostly just 20 verses a day. And if they ever wanted to read through the whole Bible it'd take 12 pages a day and you'd make it in about 3 months. Then Josie flipped through her Bible and asked if I could help her figure out how long it'd take her to read through the entire New Testament, I think I got her convinced that it doesn't take much, just consistency.

![Team Rocket preparing for the final round!](rockets.jpg "Team Rocket preparing for the final round!")

Some of these kids live in homes much like mine was. Some of them have better situations or even worse. But all of them need Jesus. We ALL need Jesus. Every day. And that's what I wanted for them most of all. So my challenge was this, read through Luke this summer. Luke is such a great Gospel! He wrote it for those who are outside the Jewish circle, and therefore it resonates just a bit better with us. It shares how Jesus came to be King! And not just any King but the King of Kings! And Luke tells that story masterfully! On top of that, Luke also wrote Acts, which means you can pick up the story their and see how the disciples carry Jesus's mission onward!

If these kids read through Luke this summer, they'll have likely done more than most. If they can regularly breathe in God's Word and not just read it and move on but really think about it, it would change them, as it did me. That was my final point in our last night of TFC too. Let God's Word change you. So with that, I invite you to do the same! If you'd like, read half a chapter of Luke every day this summer, and you'll get through it just a couple of months! And as you do, pray for our little group! I told them I'd be checking in with them over the summer to see how their reading is going, so pray that they'll keep it up and that they'll be changed!

![Josie tripped and caught Tea with a karate chop!](josie-tea.jpg "Josie tripped and caught Tea with a karate chop!")

![It was so great to see some new faces as we brought the 5th grade and High School along for the night!](shelby.jpg "It was so great to see some new faces as we brought the 5th grade and High School along for the night!")

## Prayerfully Asking for Some Help

This summer is of course filled with all kinds of cool things happening! Mission trip is starting in less than a month! SPLASH is after that very shortly and Camp is coming at the end of July! That said, I have a few requests of you all that read my newsletter! We have some students who cannot afford to go to camp. While NVTFC has covered their registration costs, we would love to see them still go! So if you want to see kids go to camp, contact me with a donation of $100 so they can go!

Another big ask I have for you all is that next year things are going to have to be tweaked a good bit for our group to continue on and to start high school TFC back up! Since Abbie will have a newborn and Dani, as an intern, could move on to the next thing, we are going to be desperately in need of volunteers/sponsors to help out at TFC. If you could prayerfully consider it, we need adults who want to see teenagers know the Lord to help out at TFC! From food to crowd-control and even teaching, we'll need some help! So please consider it if you think you'll be available on Wednesday nights! Or if you know of someone who would be good help send me their info!

Thank you so much for being a part of Northern Valley TFC. Abbie and I love to work in this community, we love these teens. God has called us here and without you, we wouldn't be able to do it. So THANK YOU! Thank you so much for cheering us on and supporting us here.

![Zane gives a scary thank you!](zane.jpg "Zane gives a scary thank you!")

## Cochrun Happening's
It’s almost baby month! We have been busy preparing for his arrival and are anxious to meet him! We’re still not sure if our other boys fully understand what this new baby will mean for our family so you can pray that adding this little one to our family just brings joy! 

 We were so excited for warmer weather finally! We put up our hammock, planted most of our garden, and enjoyed celebrating Easter with our families!
 
![Cochrun Family!](cochrunfamily.png)

> If you'd like to donate, please head on over to [the donation page](https://secure.myvanco.com/L-Z772/campaign/C-12WG5)
